body            { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; background-color:#c0c0c0; margin:0px; padding: 0px; }

td, th          { font-size: 11px; border-spacing: 0px; }
th              { font-weight: bold; text-align: left; }
a               { font-size: 12px; text-decoration: underline; color: black }
a:hover         { text-decoration: none}
form, img       { margin: 0; border: 0px; }
ol li           { padding-bottom: 5px; }
input           { font-size: 11px; }

.nb_FieldLine    { clear:both; padding: 10px 0px 0px 0px; }
.nb_FieldLabel   { float:left; width:180px; padding:0px 10px 0px 0px; }
.nb_FieldHelp    { float:left; width:10px; padding:0px 10px 0px 0px; }
.nb_FieldInput   { margin-left: 220px; }



.greenxsmall{font-family:arial,helvetica,sans serif; font-size:8pt; color:#9fc509}
.small{font-family:arial,helvetica,sans serif; font-size:8pt; color:black}
.greenHeading{font-family:verdana,arial,sans serif; font-size:11px;color:#9fc509}
.threadText{color:#000000;background:#eeeeee;}
.Login{font-family:arial,helvetica,sans serif; font-size:12pt; color:black; border-top:1px solid #c0c0c0;border-bottom:1px solid #c0c0c0}
.subjectBg{color:#ffffff;background:#b0c4de;border:1px solid #4682B4}

.green_submit{font-family:verdana,arial,sans serif; font-size:10px; color:#f5f5f5; font-weight:bold;cursor:hand; background-color:#9Fc509}
.blue_submit{font-family:verdana,arial,sans serif; font-size:10px; color:#f5f5f5; font-weight:bold; cursor:hand; background-color:#003366}
.blueText{font-family:verdana,arial,sans serif; font-size:11px; font-weight:normal; color:#0059af;}
.blueText12{font-family:verdana,arial,sans serif; font-size:12px; font-weight:bold; color:#0059af;}
.blueTextsm{font-family:verdana,arial,sans serif; font-size:10px; font-weight:normal; color:#000000;}
.whiteText{font-family:verdana,arial,sans serif; font-size:11px; font-weight:normal; color:#ffffff;}
.whiteText12{font-family:verdana,arial,sans serif; font-size:12px; font-weight:bold; color:#ffffff;}
.green_border{border:1px solid #9fc509}
.green_border2{border:2px solid #9fc509}
.black_border{border:1px solid #000000}
.black_border_bottom{border-bottom:1px solid #000000}

.headings{font-size:14px}

.greenlinkedtxt:link{font-family:verdana,arial,sans serif; font-size:11px; font-weight:normal; color:#9fc509; text-decoration:underline}
.greenlinkedtxt:active{font-family:verdana,arial,sans serif; font-size:11px; font-weight:normal; color:#9fc509; text-decoration:underline}
.greenlinkedtxt:visited{font-family:verdana,arial,sans serif; font-size:11px; font-weight:normal; color:#9fc509; text-decoration:underline}
.greenlinkedtxt:hover{font-family:verdana,arial,sans serif; font-size:11px; font-weight:normal; color:#9fc509; text-decoration:none}

.bluelinkedtxt:link{font-family:verdana,arial,sans serif; font-size:11px; font-weight:normal; color:#1A3465; text-decoration:underline}
.bluelinkedtxt:active{font-family:verdana,arial,sans serif; font-size:11px; font-weight:normal; color:#1A3465; text-decoration:underline}
.bluelinkedtxt:visited{font-family:verdana,arial,sans serif; font-size:11px; font-weight:normal; color:#1A3465; text-decoration:underline}
.bluelinkedtxt:hover{font-family:verdana,arial,sans serif; font-size:11px; font-weight:normal; color:#1A3465; text-decoration:none}

.threadlinkedtxt:link{font-family:verdana,arial,sans serif; font-size:11px; font-weight:normal; color:#000000; text-decoration:underline}
.threadlinkedtxt:active{font-family:verdana,arial,sans serif; font-size:11px; font-weight:normal; color:#000000; text-decoration:underline}
.threadlinkedtxt:visited{font-family:verdana,arial,sans serif; font-size:11px; font-weight:normal; color:#000000; text-decoration:underline}
.threadlinkedtxt:hover{font-family:verdana,arial,sans serif; font-size:11px; font-weight:normal; color:#000000; text-decoration:none}

.bluelinkedsm:link{font-family:verdana,arial,sans serif; font-size:10px; font-weight:normal; color:#0059af; text-decoration:underline}
.bluelinkedsm:active{font-family:verdana,arial,sans serif; font-size:10px; font-weight:normal; color:#0059af; text-decoration:underline}
.bluelinkedsm:visited{font-family:verdana,arial,sans serif; font-size:10px; font-weight:normal; color:#0059af; text-decoration:underline}
.bluelinkedsm:hover{font-family:verdana,arial,sans serif; font-size:10px; font-weight:normal; color:#0059af; text-decoration:none}

.subjectlinkedtxt:link{font-family:verdana,arial,sans serif; font-size:12px; font-weight:bold; color:#ffffff; text-decoration:underline}
.subjectlinkedtxt:active{font-family:verdana,arial,sans serif; font-size:12px; font-weight:bold; color:#ffffff; text-decoration:underline}
.subjectlinkedtxt:visited{font-family:verdana,arial,sans serif; font-size:12px; font-weight:bold; color:#ffffff; text-decoration:underline}
.subjectlinkedtxt:hover{font-family:verdana,arial,sans serif; font-size:12px; font-weight:bold; color:#ffffff; text-decoration:none}